@ECHO OFF
IF EXIST 3D.BAT GOTO OK
ECHO You must run this demo from your %ULTRADIR% directory.
GOTO DONE
:OK
@BREAK ON
CLS
ECHO You are about to hear a demonstration of UltraSound holographic
ECHO 3D sound. At any time you may press the ESC key to exit.
ECHO ÿ
ECHO Numbers 1-5 on your keyboard will toggle the sounds on/off.
ECHO Use your mouse to select a sound and move it around the screen.
ECHO Holding down the LEFT mouse button will allow you to move the
ECHO sound along the X and Y axis. Holding down the RIGHT mouse button
ECHO allows you to move along the X and Z axis.
ECHO ÿ
PAUSE
CD DEMO3D
DEMO3D
CD ..
:DONE
@ECHO Thank you for choosing UltraSound
